lubuntu-default-settings (24.04.11) noble; urgency=medium

  * Do not show an actual popup, just the notification for the snap monitor.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 17 Apr 2024 22:27:23 -0500

lubuntu-default-settings (24.04.10) noble; urgency=medium

  * Do not show hibernate option in the menu. (LP: #1902497) 

 -- Walter Lapchynski <wxl@ubuntu.com>  Tue, 16 Apr 2024 23:28:56 +0000

lubuntu-default-settings (24.04.9) noble; urgency=medium

  * Create lubuntu-snap-installation-monitor, which tells the user if snaps
    are still being pre-seeded in the background. Mostly used in the case of
    preseeding a lot of snaps, or preseeding snaps on a slower machine
    (LP: #2045580, LP: #2061318).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 14 Apr 2024 15:49:12 -0500

lubuntu-default-settings (24.04.8) noble; urgency=medium

  * Don't decorate firmware-updater, it comes with its own (LP: #2061307).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 14 Apr 2024 12:44:19 -0500

lubuntu-default-settings (24.04.7) noble; urgency=medium

  * Removing outdated Openbox configs. (LP: #2059845)

 -- Walter Lapchynski <wxl@ubuntu.com>  Thu, 11 Apr 2024 19:07:33 +0000

lubuntu-default-settings (24.04.6) noble; urgency=medium

  * Add Orca keybinding.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 11 Mar 2024 14:53:10 -0500

lubuntu-default-settings (24.04.5) noble; urgency=medium

  * Setting Okular as default application for PDF files. 

 -- Walter Lapchynski <wxl@ubuntu.com>  Fri, 08 Mar 2024 22:55:46 +0000

lubuntu-default-settings (24.04.4) noble; urgency=medium

  * Updating quick launch for Firefox snap path. 

 -- Walter Lapchynski <wxl@ubuntu.com>  Thu, 07 Mar 2024 21:50:30 +0000

lubuntu-default-settings (24.04.3) noble; urgency=medium

  * Added breeze-gtk-theme to Recommends.
  * Set GTK theming defaults.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 28 Dec 2023 23:43:11 +0000

lubuntu-default-settings (24.04.2) noble; urgency=medium

  * Change the default power icon type to have more details.
  * Disable the idleness watcher when LXQt is fullscreen.
  * Slightly bump up the "power low" warnings, to work around some bugs about
    not notifying quick enough.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 22 Nov 2023 16:55:46 -0600

lubuntu-default-settings (24.04.1) noble; urgency=medium

  * Zoom wallpaper to fill the screen rather than stretching it (to avoid
    aspect ratio issues).

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Thu, 16 Nov 2023 19:36:15 -0600

lubuntu-default-settings (23.10.4) mantic; urgency=medium

  * Instead of stretching the wallpaper between two monitors, default to one
    wallpaper per monitor.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 08 Oct 2023 11:19:50 -0500

lubuntu-default-settings (23.10.3) mantic; urgency=medium

  * Only keep LXQt as DesktopNames, since we don't have a Lubuntu-specific
    config yet.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 22 Sep 2023 10:41:47 -0500

lubuntu-default-settings (23.10.2) mantic; urgency=high

  * Make XDG portals happier (LP: #2036098).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 20 Sep 2023 22:39:15 -0500

lubuntu-default-settings (23.10.1) mantic; urgency=medium

  * Remove Picom autostart so it doesn't start twice, thanks wxl.
    (LP: #2018620)

 -- Dan Simmons <kc2bez@lubuntu.me>  Tue, 15 Aug 2023 07:14:21 -0400

lubuntu-default-settings (23.04.6) lunar; urgency=medium

  * Revert usage of qt6ct, we should work on this natively in LXQt.
  * Reduce the value of SplitterPos in pcmanfm-qt, which looks much nicer.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 10 Mar 2023 11:07:15 -0800

lubuntu-default-settings (23.04.5) lunar; urgency=medium

  * Add qt6ct as a hard dependency and ship a default configuration file
    consistent with our existing default settings. This is to cover the case
    of our Qt 6 applications, which will use qt6ct for theming instead of
    lxqt-qtplugin until support is added. Feels hacky, yet a reasonable fix.
  * Drop many obsolete Breaks/Replaces, since we are far past the transition
    from LXDE.
  * Update the copyright for Lubuntu Developers to 2023.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 24 Jan 2023 15:51:27 -0600

lubuntu-default-settings (23.04.4) lunar; urgency=medium

  * Added a Picom autostart desktop file to the /etc/xdg/xdg-Lubuntu/autostart
    file, enabling Picom by default.
  * Removed trailing whitespace from changelog.
  * Bumped Standards-Version to 4.6.2, no changes necessary.
  * Ran wrap-and-sort.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sun, 01 Jan 2023 03:24:03 -0600

lubuntu-default-settings (23.04.3) lunar; urgency=medium

  * Disabled the XFlame screensaver (the user can re-enable it themselves if
    they want).

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 27 Dec 2022 13:46:46 -0600

lubuntu-default-settings (23.04.2) lunar; urgency=medium

  * Overhauled default XScreenSaver configuration file for compatibility with
    the current version of XScreenSaver in Lunar. (LP: #1989163)
  * Changed the default screensaver to GL Matrix to avoid using the sometimes
    glitchy-looking Flurry screensaver. (LP: #1855220)
  * Changed the URL pointed to by the Help button on the XScrenSaver splash
    screen so that it points to the man page for xscreensaver on Ubuntu's
    website.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 27 Dec 2022 13:22:02 -0600

lubuntu-default-settings (23.04.1) lunar; urgency=medium

  * Welcome to the Lunar Lobster!

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 28 Oct 2022 15:03:57 -0500

lubuntu-default-settings (22.10.4) kinetic; urgency=medium

  * By default, set the tab width to vary with the text content. This makes
    for a cleaner default, and the user can always revert back to fixed width.
  * Add some minimal settings for powermanagement, including switching to a
    much better power icon than the default circle.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 17 Jun 2022 22:17:26 -0500

lubuntu-default-settings (22.10.3) kinetic; urgency=medium

  * Add a new default desktop entry for the Lubuntu Manual.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 16 Jun 2022 23:21:39 -0400

lubuntu-default-settings (22.10.2) kinetic; urgency=medium

  * Add missing changelog and proper fonts depend.

 -- Dan Simmons <kc2bez@lubuntu.me>  Sun, 12 Jun 2022 13:27:07 -0400

lubuntu-default-settings (22.10.1) kinetic; urgency=medium

  * Update XscreenSaver lock screen to 22.10.

 -- Dan Simmons <kc2bez@lubuntu.me>  Sat, 11 Jun 2022 17:02:57 -0400

lubuntu-default-settings (22.04.2) jammy; urgency=medium

  * Depend on fonts-ubuntu instead of obsolete ttf-ubuntu-font-family.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 11 Mar 2022 01:19:56 +0000

lubuntu-default-settings (22.04.1) jammy; urgency=medium

  * Bump Standards version to 4.6.0, no changes needed.
  * Update XscreenSaver lock screen to 22.04.

 -- Dan Simmons <kc2bez@lubuntu.me>  Sun, 14 Nov 2021 10:13:26 -0500

lubuntu-default-settings (21.10.2) impish; urgency=medium

  * Move the Openbox settings to match upstream compatibility changes.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 23 Sep 2021 07:09:49 -0500

lubuntu-default-settings (21.10.1) impish; urgency=medium

  * Update XscreenSaver lock screen to 21.10.
  * Bump Standards version to 4.5.1, no changes needed.

 -- Dan Simmons <kc2bez@lubuntu.me>  Sun, 15 Aug 2021 20:41:28 -0400

lubuntu-default-settings (21.04.3) hirsute; urgency=medium

  * Swap ark for lxqt-archiver.

 -- Walter Lapchynski <wxl@ubuntu.com>  Thu, 04 Mar 2021 14:06:26 -0800

lubuntu-default-settings (21.04.2) hirsute; urgency=medium

  * Make qapt-deb-installer the default app for Debian packages.

 -- Walter Lapchynski <wxl@ubuntu.com>  Mon, 15 Feb 2021 13:43:55 -0800

lubuntu-default-settings (21.04.1) hirsute; urgency=medium

  * Update XscreenSaver lock screen to 21.04.

 -- Dan Simmons <kc2bez@lubuntu.me>  Sun, 03 Jan 2021 14:49:50 -0500

lubuntu-default-settings (20.10.1) groovy; urgency=medium

  * Added SAL_VCL_QT5_USE_CAIRO=true env variable in session.conf. LP: #1895216
  * Bump debhelper-compat version, no changes needed.

 -- Hans P Möller <hmollercl@lubuntu.me>  Tue, 06 Oct 2020 20:37:34 -0300

lubuntu-default-settings (20.04.4) focal; urgency=medium

  * Add alt-tab switching for all desktops. Thanks to Einar Mostad.

 -- Dan Simmons <kc2bez@lubuntu.me>  Tue, 18 Feb 2020 19:59:55 -0500

lubuntu-default-settings (20.04.3) focal; urgency=medium

  * Added nm-tray.conf in xdg for connection-editor
  * Bump standards version, no changes needed
  * Changed new debhelper and compat definition

 -- Hans P. Möller <hmollecl@ubuntu.me>  Mon, 10 Feb 2020 19:33:03 -0300

lubuntu-default-settings (20.04.2) focal; urgency=medium

  * Added SAL_USE_VCLPLUGIN=qt5 env variable in session.conf.

 -- Hans P Möller <hmollercl@lubuntu.me>  Sat, 25 Jan 2020 22:44:42 -0300

lubuntu-default-settings (20.04.1) focal; urgency=medium

  * Added default theme for XscreenSaver
  * Changed the look of dialogue box to match the above theme. Thanks to wxl.

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Tue, 06 Nov 2019 05:33:39 +0530

lubuntu-default-settings (19.10.8) eoan; urgency=medium

  * Fixed runner's default shortcut.

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Thu, 19 Sep 2019 20:37:54 +0530

lubuntu-default-settings (19.10.7) eoan; urgency=medium

  * Added config file for runner.
  * Actually fixed the Ctrl+Alt+B
  * Added setting for search media key.
  * Modified homepage button setting to open default browser instead of firefox.

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Thu, 12 Sep 2019 21:04:11 +0000

lubuntu-default-settings (19.10.6) eoan; urgency=medium

  * Fixed Ctrl+Alt+B

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Fri, 06 Sep 2019 22:39:30 +0000

lubuntu-default-settings (19.10.5) eoan; urgency=medium

  [ Raman Sarda ]
  * Modified shortcuts so they don't interfere with lxqt-globalkeys.
  * Removed shortcuts not relevant to LXQt releases.
  * Removed non-functional shortcuts that were commented out.
  * Included globalkeys.conf for lxqt-globalkeys.

  [ Walter Lapchynski ]
  * Bump Standards-Version and debhelper compat version, no changes needed.

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Wed, 21 Aug 2019 15:58:19 +0530

lubuntu-default-settings (19.10.4) eoan; urgency=medium

  * Added lximage-qt-screenshot.desktop with NoDisplay=true so it does not
    appear because we changed screenshot program to screengrab

 -- Hans P. Möller <hmollercl@lubuntu.me>  Tue, 20 Aug 2019 23:04:42 -0400

lubuntu-default-settings (19.10.3) eoan; urgency=medium

  * Update mimeapps.list with more mimetypes.

 -- Dan Simmons <kc2bez@lubuntu.me>  Sat, 27 Jul 2019 16:15:56 -0400

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog lubuntu-snap-installation-monitor`.
